<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-poppler" xml:lang="cs">

  <info>
    <link type="guide" xref="tech" group="poppler"/>

    <credit type="author copyright">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Vykreslování PDF</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Lucas Lommer</mal:name>
      <mal:email>llommer@svn.gnome.org</mal:email>
      <mal:years>2009.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Marek Černocký</mal:name>
      <mal:email>marek@manet.cz</mal:email>
      <mal:years>2015.</mal:years>
    </mal:credit>
  </info>

<title>Poppler</title>

  <p>Poppler je specializovaná knihovna sloužící k vykreslování dokumentů PDF. To se používá k různorodým účelům. Například Evince je prohlížeč PDF pro GNOME a používá k vykreslování právě Poppler. I software, který vytváří ikony s náhledy souborů PDF, používá Poppler. Tuto knihovnu by bylo možné použít například k vytvoření softwaru, který by uživateli umožňovat měnit pořadí stránek v PDF nebo z něj získávat jednotlivé stránky.</p>

  <list style="compact">
    <item><p><link href="http://poppler.freedesktop.org/">Domovská stránka Poppler</link></p></item>
  </list>

</page>
